Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP Switch
SKU: DGS121010MP

D-Link DGS-1210-10MP Switch — Switch. Memória (RAM): 128 MB. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Memória (RAM)
128 MB
Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

D-Link DGS-1210-10MP Switch

Memória (RAM)
128 MB
01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Memória (RAM)

128 MB

Memória (RAM)

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
ARP-vezérlés
Igen
Réz Ethernet kábelozási technológia
Hozzáférés-vezérlési lista Acl Szabályok
768
Ethernet doboz teljes teljesítménye
130 W
Ethernet Plus PoE tároló bemenetek száma
8
Ethernet üzeri áram Poe támogatás
Igen
Száloptikai Ethernet Kábeltechnológia
100BASE-FX, 1000BASE-X
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Száloptikai Kapcsolat
SFP
IP-MAC-port kötés
Igen
Támogatott kábeltípusok
Cat5, Cat5e
Haladási sebesség
14,88 Mpps
Frissíthető beágyazott szoftver
Igen
MTBF tartomány
1274005 Óra
Ciklusvédelem
Igen
Biztonság
CB, UL, BSMI, CCC
Biztonsági algoritmus támogatott
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
Megfelelőségi nyilatkozatok
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
0 - 95%
Maximális energiafogyasztás
Üzemhőmérséklet-tartomány
-5 - 50 °C
Címtábla mérete
Súly
Mélység
Szélesség
Jumbo keretek
10000
Jumbo keret támogatás
Igen
Maximum kábelhossz
100 m
Webalapú kezelés
Igen
Magasság
Termék színe
RAM kapacitás
Flash memória
Memóratípus
DDR3-SDRAM
Tárolási hőmérséklet-tartomány Celsius
Zajszint
0 dB
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Kompatibilis rendszer HS kódja
85176990
VLAN szám
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
20 Gbit/s
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
Karton súlya
10,1 kg
Mennyiség kartononként
3 darab
Karton szélessége
29,4 cm
Karton nettó súlya
9,31 kg
Karton hossza
41,6 cm
Szállítási doboz magassága
34,9 cm
Doboz palettánként Tenger
40 darab
Doboz palettánként Lég
24 darab
Mennyiség palettaanként tenger
120 darab
Mennyiség palettaanként légi
72 darab
Bruttó súly palettaanként tenger
430,6 kg
Bruttó súly palettaanként légi
268,3 kg
Paletta szélessége
120 cm
Hossz
110 cm
Magasság tenger
188 cm
Magasság levegő
118,2 cm
Csomagolás mélysége
400 mm
Csomagolás szélessége
319 mm
Csomagolás magassága
91 mm
Csomag gyorsítótára
Csomag súlya
3,1 kg
Márka
D-Link
Kategória
Hálózati switchek
Termék neve
DGS-1210-10MP
GTIN EAN UPC
0790069432507,
Kategória
Hálózati switchek
Márka
D-Link
Termékneve
DGS-1210-10MP
Termék sorozat
Eladott piackok
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
Rendszerhez hozzáadás dátuma
2017-09-30
Termelés dátuma
Termékkód
DGS-1210-10MP
Head Of Line Hol blokkolás
Igen
Hőelszivárgás
519,51 BTU/s
MIB támogatás
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Multicast-támogatás
Igen
Rendszeresemény-napló
Igen
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
D-Link DGS-1210-10MP Switch